Bug 1479927 - Unable to perform power control operations on stack instance when navigated through stack summary page
Summary: Unable to perform power control operations on stack instance when navigated t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.2
Assignee: Zita Nemeckova
QA Contact: Vatsal Parekh
URL:
Whiteboard: stack:vm
Depends On: 1397912
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 18:45 UTC by Satoe Imaishi
Modified: 2017-10-24 00:37 UTC (History)
10 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1397912
Environment:
Last Closed: 2017-10-24 00:37:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 18:53:29 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/de9ecc7d79627e92ab62110d2b4648048a86afa3

commit de9ecc7d79627e92ab62110d2b4648048a86afa3
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Jul 24 15:41:20 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 14:48:42 2017 -0400

    Merge pull request #1696 from ZitaNemeckova/instance_action_fix
    
    Fix Power actions for Instances in Orchestration Stack page
    (cherry picked from commit ea9f54cdeef0b7cd68ef549e0053fe24463b45fd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479927

 app/controllers/application_controller/ci_processing.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Vatsal Parekh 2017-08-28 11:03:34 UTC
Able to verify the fix, not getting the error anymore
Version 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:37:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.